Upgrade 6.1.3.3000-1 Failure

Unanswered Question

03/28/2009 18:45:33 | root: Upgrade 6.1.3.3000-1 Start

03/28/2009 19:15:14 | root: Upgrade 6.1.3.3000-1 Failure

03/28/2009 19:15:14 CCMInstall|(CAPTURE) installFull rc[1]|<LVL::Debug>

03/28/2009 19:15:14 CCMInstall|(CAPTURE) installdb Failure [-i] 1|<LVL::Debug>

03/28/2009 19:15:14 CCMInstall|(CAPTURE) Stop DBMS|<LVL::Debug>

03/28/2009 19:15:14 CCMInstall|(CAPTURE) su -c 'if [ -f /usr/local/cm/db/informix/local/ids.env ]; then source /usr/local/cm/db/informix/local/ids.env l2; fi ; onmode -yck' - informix|<LVL::Debug>

03/28/2009 19:15:14 CCMInstall|(CAPTURE) cm-dbl-install [1]|<LVL::Debug>

03/28/2009 19:15:14 CCMInstall|Internal Error, File:instMain.c:1403, Function: handlePhase(), Failed to exec command: "/partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/6.1.3.3000-1/cm-dbl-install L2 PostInstall 6.1.3.3000-1 6.1.3.1000-16 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|<LVL::Critical>

03/28/2009 19:15:14 appmanager.sh|CCMInstall --upgrade ERROR|<LVL::Error>

03/28/2009 19:15:14 upgrade_manager.sh|Applications upgrade failed|<LVL::Error>

Where to search for a problem...?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
llozanos81 Wed, 05/06/2009 - 07:41

I have the exact same Issue, did you find any solution to this?

05/06/2009 11:20:26 CCMInstall|cmdExec: Command: /partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/6.1.3.3000-1/cm-dbl-install L2 PostInstall 6.1.3.3000-1 6.1.2.1000-13 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt -- failed with failure code 1|

.

.

.

.

.

05/06/2009 11:20:26 CCMInstall|(CAPTURE) installFull rc[1]|

05/06/2009 11:20:26 CCMInstall|(CAPTURE) installdb Failure [-i] 1|

05/06/2009 11:20:26 CCMInstall|(CAPTURE) Stop DBMS|

05/06/2009 11:20:26 CCMInstall|(CAPTURE) su -c 'if [ -f /usr/local/cm/db/informix/local/ids.env ]; then source /usr/local/cm/db/informix/local/ids.env l2; fi ; onmode -yck' - informix|

05/06/2009 11:20:26 CCMInstall|(CAPTURE) cm-dbl-install [1]|

05/06/2009 11:20:26 CCMInstall|Internal Error, File:instMain.c:1403, Function: handlePhase(), Failed to exec command: "/partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/6.1.3.3000-1/cm-dbl-install L2 PostInstall 6.1.3.3000-1 6.1.2.1000-13 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|

05/06/2009 11:20:26 appmanager.sh|CCMInstall --upgrade ERROR|

05/06/2009 11:20:26 upgrade_manager.sh|Applications upgrade failed|

AHMED Ali Sat, 07/11/2009 - 15:58

I'm facing the same issue with sub node, but pub upgraded without any issue:

07/12/2009 02:42:06 CCMInstall|Internal Error, File:instMain.c:1403, Function: handlePhase(), Failed to exec command: "/partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/6.1.3.3000-1/cm-dbl-install L2 PostInstall 6.1.3.3000-1 5.1.2.1000-11 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|

07/12/2009 02:42:06 appmanager.sh|CCMInstall --upgrade ERROR|

07/12/2009 02:42:06 upgrade_manager.sh|Applications upgrade failed|

07/12/2009 02:42:06 upgrade_install.sh|Cleaning up download...|

07/12/2009 02:42:06 upgrade_install.sh|Removing /common/download/cisco-ipt-k9-patch6.1.3.3000-1.*|

07/12/2009 02:42:06 upgrade_install.sh|Removing /common/download/6.1.3.3000-1|

07/12/2009 02:42:06 upgrade_install.sh|Cleaning up misc...|

07/12/2009 02:42:07 upgrade_install.sh|Dumping /usr disk usage to /usr/local/platform/conf/usr_du_out.txt|

07/12/2009 02:42:07 upgrade_install.sh|Cleaning up rpm_archive...|

07/12/2009 02:42:07 upgrade_install.sh|Removing /common/rpm-archive/6.1.3.3000-1|

07/12/2009 02:42:07 upgrade_install.sh|CSA Status = 0|

07/12/2009 02:42:07 upgrade_install.sh|/etc/init.d/ciscosec start|

07/12/2009 02:42:09 upgrade_install.sh|(CAPTURE) Starting ciscosec: [ OK ]|

07/12/2009 02:42:09 upgrade_install.sh|Stop IOWAIT monitor|

07/12/2009 02:42:09 upgrade_install.sh|1|

Any one solve this problem please help.

llozanos81 Mon, 07/13/2009 - 06:29

Hi, i fixed this installing the Right Locale Package the same that i has installed in the backup server.

Regards

philippe.cousineau Wed, 08/05/2009 - 06:00

I have this problem when I try to upgrade from 5.1.3-4000-4 to 7.0.2a, on the publisher.

Do you suggest something

thanks a lot !

mmendonca Mon, 05/02/2011 - 12:12

Hello,

In preparation for migrating UCCX 5 to 8 I've been setting up an environment in the lab including a pub, sub, UCCX server and probably will end creating a Unity Connection server as well. In the process of creating the Pub I ran into this 'unable to exec' error when attempting an upgrade from 6.1.2 to 6.1.3b.  Reading the response that someone fixed it by installing the correct locale package I started poking around. After looking at the install logs long enough I realized that I had changed the hostname prior to doing the upgrade.  I changed the hostname back to what it was prior to the updrade fail then 6.1.3(b) installed without a hitch.  Just figured I'd post that, hopefully it will help or point someone in the direction they need to go to fix something.

mark

Actions

This Discussion